dnss(1)

NAME
dnss - DNS over HTTPS

SYNOPSIS
dnss [flags]

DESCRIPTION
dnss is a daemon for using DNS over HTTPS. It can act as a proxy, receiving DNS requests and resolving them using DNS-over-HTTPs (DoH). This can be useful to improve DNS security and privacy on laptops and small/home networks. It can also act as a DoH server, in case you want end to end control. In the default mode of operation, it listens for DNS requests on port 53, and will query a DNS-over-HTTP server (dns.google by default) to resolve them.

OPTIONS
Run dnss --help for more details, or see the README file.

BUGS
If you want to report bugs, or have any questions or comments, please send an email to Alberto Bertogli <albertito@blitiri.com.ar>.